Anonymous-78504

À propos de moi

Information développeur
Nom Anonymous-78504
Utilisateur depuis March 5, 2007
Nombre de modules développés 0 modules
Moyenne des notes des modules du développeur Pas encore évalué

Mes critiques

MileWideBack Mellow Gold Extrawide Nospin

You're great, man! Noté 5 sur 5 étoiles

I'm on Developer Edition and have been missing MWB since ver. 44. You're just a life saver.
I, like anyone else here, can live w/o "spin." (Ctrl+Tab will do the trick.) All the rest works just fine for me on FF 45.

Russian Hunspell dictionary

В 45 они вернули закладку Dictionaries Noté 5 sur 5 étoiles

Отвечаю на вопрос разработчика:
Возможно, Вам уже и ничего не надо делать. Они вернули Dictionaries tab в FF 45. Словарь перелез туда (очевидно, у Вас в мета-тегах всё в порядке), и я не вижу warning. Всё вроде нормально. Спасибо за словарь. Обновляйте, пожалуйста, не забывайте.

Cet utilisateur a 2 revues précédentes sur ce module.

Russian Hunspell dictionary

История с ё печальна, но словарь должен быть signed Noté 5 sur 5 étoiles

Конечно, жаль, что словарь не поддерживает ё, но главная проблема сейчас - словарь unsigned, что не позволяет ему включаться в версиях 43+. Исключение - developer's edition, где я им и пользуюсь (сейчас это FF 45). Здесь вы можете пользоваться любым расширением (signed и unsigned).
Просьба к разработчику - сделать словарь signed (для начала).

Cet utilisateur a d’autres revues sur ce module.

MileWideBack

Stopped working in FF 44 (well, not entirely...) Noté 4 sur 5 étoiles

After upgrading to FF 44 (developer's edition), the addon suddenly stopped working. Only mouse wheel functionality is still there (cycling through opened tabs).
I've been using this addon for years!
I'm leaving a bug report with bugzilla. Or could you fix it on your side? Please?

Service proxy et VPN - Déblocage de sites

I like it, so far Noté 5 sur 5 étoiles

Very easy to install and use. So far, it is living up to my expectations. But I'm using it just for a week.

Cette critique concerne une version précédente du module (1.2.47). 

DictionarySearch (Official Version)

Noté 5 sur 5 étoiles

This is an indispensable add-on. I've used it for years. For whatever reason, it won't work with FF40 (and it needs to be signed too).

Cette critique concerne une version précédente du module (28.0.0.1-signed). 

Adblock Edge

Noté 5 sur 5 étoiles

One of the greatest add-ons ever! A must-have.
Needs some tinkering, though. Some issues with FF 34: started to block some useful information (e.g., http://speedtest.net).

Cette critique concerne une version précédente du module (2.1.4.1-signed.1-signed). 

FireProxy

Noté 5 sur 5 étoiles

One of the most useful add-ons.
But totally incompatible with Australis (FF29+).
Please do something about it!

P.S. On a second thought ... it works "as is" on Aurora 31 with the CTR installed.

Classic Theme Restorer

A Lifesaver! Noté 5 sur 5 étoiles

This is a must-have add-on for those who wish to stay with FF 29+!
Can we have Ctrl+L back?

Added:
Does Address dialog pop up? I'm on Aurora 29, and, with the "Hide navigation bar" option checked, I won't be able to go anywhere.
There is one more issue I've just found out: your add-on breaks Fireproxy (the most useful add-on for me). The proxy status window keeps disappearing every time I start FF.
Sorry for writing this stuff in here. I'll repost on the support page.

Cette critique concerne une version précédente du module (1.1.2.1-signed). 

Bottom Tabs

How about moving navigation toolbar down to the bottom? Noté 4 sur 5 étoiles

Tried it with Aurora 29 (new design made me seek new avenues).Tabs went to the bottom just fine, but...
navigation toolbar went up and all the buttons (including Open Menu and add-ons) located in the right section of the toolbar became unreachable. Window's Close, Resize, and Minimize buttons have priority. When I press, apparently, the Open Menu button (the rightmost), it just closes FF.
To the developer: I'm just dying to see an extension that will move NAVIGATION BAR to the BOTTOM! Could not find it anywhere. Is it possible? It would be enormously appreciated.

P.S. I'm sorry for the initial low rating. It's just frustration with Australis.

Cette critique concerne une version précédente du module (0.0.3.1-signed.1-signed). 

United States English Spellchecker

Noté 5 sur 5 étoiles

To the developer: There was a confusion. I tried to install this dictionary on FF for Android and got an error message. It's dawning on me that may be it's not intended for Android, is it?

Cette critique concerne une version précédente du module (7.0.1). 

Russian Hunspell dictionary

Noté 4 sur 5 étoiles

Я присоединяюсь к недоумению по поводу отсутствия буквы "ё". Можно ли что-нибудь сделать в этом направлении?

Cette critique concerne une version précédente du module (1.0.20131101). 

keyword.URL Hack!

Thank you, Tom! Noté 5 sur 5 étoiles

I've been expecting something like this for quite a while... Luckily, we have people like Tom Schuster out there.

Cette critique concerne une version précédente du module (0.3.0). 

Flashblock

Noté 5 sur 5 étoiles

I've used this extension for ages, and just love it. It has always worked with Aurora.
But after upgrading Aurora to v. 21, it's just ignored. I need to disable Flash plugin to prevent flash from auto-playing.
Please, please fix the problem!

Cette critique concerne une version précédente du module (1.5.15.1.1-signed). 

MeasureIt

Works fine in 6.0 Noté 5 sur 5 étoiles

I found no issue at all with MeasureIt in FF6. All you need to do is bump the version to 6 (or even better to 8) in install.rdf.
It's a great add-on, btw.

Cette critique concerne une version précédente du module (0.4.9.1-signed). 

Transliterator

Noté 5 sur 5 étoiles

The latest versions of Translit are not working on TB 2.
Rolled back to 7.5

Cette critique concerne une version précédente du module (0.7.6.2.1-signed.1-signed). 

ProxyBar

Bump it up to FF 4.0 Noté 5 sur 5 étoiles

On a second thought.... I bumped it up to FF 4.*. and It works just fine.
No need to worry.

Cet utilisateur a 2 revues précédentes sur ce module.

ProxyBar

Noté 5 sur 5 étoiles

I can't imagine my Firefox experience without this extension. But it is not compatible with FF 4.
Please! Make it work in FF 4!!!

Cet utilisateur a d’autres revues sur ce module.

SamePlace Instant Messenger

Noté 5 sur 5 étoiles

It's a shame this extension is no longer supported! It's very, very useful!
Please update it for TB3!

Cette critique concerne une version précédente du module (0.9.4.2009063011). 

ProxyBar

Works for me Noté 5 sur 5 étoiles

That's exactly what I need! A very good app! Nice and small. Thank you.

Cette critique concerne une version précédente du module (1.0).